.para > p {
  margin: 0px!important;
}
.ph-nu {
  background-image: url("http://twentyonecelsius.com.au/wp-content/uploads/phone-icon.png");
  background-position: left top;
  background-repeat: no-repeat;
  margin-left: 3px;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-top: 10px;
}
.ph-nu > a {
  color: #2d499d;
  font-size: 26px;
  font-weight: bold;
  text-decoration: none;
  line-height: 33px;
}
.call {
  color: #000;
  font-size: 26px;
  font-weight: bold;
  line-height: 33px;
}
.call-phone {
  border: 1px solid #77b2df;
  border-radius: 23px;
  float: right;
  padding: 9px 15px;
  width: 272px;
  margin-top: 20px;
}
.header {
  height: 114px;
  margin-top: 0px!important;
  position: relative;
  top: -15px;
}
.baner {
  float: left;
  width: 100%;
}
.heading h1 {
  float: left;
  margin-bottom: 18px;
  padding-left: 24%;
  padding-top: 40px;
  width: 60%;
   font-size:48px;
}
.head-para > p {
  float: left;
  margin-top: 0;
  padding-left: 24%;
  width: 45%;
}
.head-btn .tcb-button-link {
  background-color: #ee483c;
  background-image: url("http://twentyonecelsius.com.au/wp-content/uploads/arrow.png");
  background-position: 94% 9px;
  background-repeat: no-repeat;
  border-radius: 30px;
  display: inline-block;
  float: left;
  font-size: 16px;
  font-weight: bold;
  line-height: 30px;
  padding: 10px 52px 10px 15px;
  text-transform: uppercase;
  transition: all 0.5s ease 0s;
}
.head-btn {
  float: left;
  margin-left: 24%;
  padding-bottom: 35px;
  width: 40%;
}
a.tcb-button-link:hover {
  background-color: #c03026;
}
.form-part .gfield {
  float: left;
  list-style: outside none none;
  width: 50%;
}
#gform_fields_4 .medium {
  border: 1px solid #77b2df;
  border-radius: 4px;
  height: 44px;
  margin-bottom: 25px;
  margin-top: 6px;
  width: 95%;
}
#gform_4 .gform_button {
  background-color: #ee483c!important;
  background-image: url("http://twentyonecelsius.com.au/wp-content/uploads/arrow.png");
  background-position: 95% 8px;
  background-repeat: no-repeat;
  border: medium none;
  border-radius: 30px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  line-height: 33px;
  margin-bottom: 30px;
  padding: 8px 73px 8px 20px;
  text-align: center;
  text-transform: uppercase;
  width: 375px;
}
.commercial {
  float: left;
  width: 100%;
  padding-top: 20px!important;
}
.border-cls h2 {
  background: rgba(0, 0, 0, 0) url("http://twentyonecelsius.com.au/wp-content/uploads/line.png") no-repeat scroll left bottom;
  float: left;
  font-size: 36px;
  margin-bottom: 10px;
  padding-bottom: 20px;
  width: 100%;
}
.commercila-para > p {
  color: #545b65;
  font-size: 17px;
  line-height: 27px;
}
.commercila-para {
  float: left;
  width: 100%;
}
.right-pic {
  float: left;
  padding-top: 75px!important;
  width: 100%;
}
.commercial2 {
  float: left;
  margin-top: -25px!important;
  padding-top: 0px!important;
  width: 100%;
}
.line-pic {
  float: left;
  height: 1px;
  width: 100%;
}
.melborn-btn .tcb-button-link {
  background-color: #ee483c;
  background-image: url("http://twentyonecelsius.com.au/wp-content/uploads/arrow.png");
  background-position: 94% 9px;
  background-repeat: no-repeat;
  border-radius: 30px;
  display: inline-block;
  float: left;
  font-size: 16px;
  font-weight: bold;
  line-height: 30px;
  padding: 10px 52px 10px 15px;
  text-transform: uppercase;
  transition: all 0.5s ease 0s;
}
.melborn-sec {
  float: left;
  width: 100%;
   padding-top: 20px!important;
}
.melborn-btn {
  float: left;
  width: 80%;
}
.melborn-head {
  float: left;
  width: 100%;
}
.melborn-head > h2 {
  background: rgba(0, 0, 0, 0) url("http://twentyonecelsius.com.au/wp-content/uploads/line.png") no-repeat scroll 100px bottom;
  color: #000;
  font-size: 36px;
  line-height: 45px;
  padding-bottom: 15px;
   margin-bottom: -10px;
}
.melborn-pra > p {
  float: none;
  font-size: 17px;
  line-height: 27px;
  margin: 0 auto;
  text-align: center;
  width: 77%;
}
.melborn-pra {
  float: left;
  width: 100%;
}
.list-sec {
  float: left;
  width: 100%;
}
.left-list > ul {
  margin: 0px!important;
  padding: 0;
}
.left-list {
  float: left;
  width: 70%;
  padding-left: 30%;
}
.right-list {
  float: left;
  width: 70%;
}
.right-list > ul {
 margin: 0px!important;
  padding: 0;
}
 .left-list li {
  background-image: url("http://twentyonecelsius.com.au/wp-content/uploads/service-img.png");
  background-position: left 3px;
  background-repeat: no-repeat;
  font-size: 17px;
  font-weight: bold;
  line-height: 40px;
  list-style: outside none none;
  padding-left: 44px;
}
.right-list li {
  background-image: url("http://twentyonecelsius.com.au/wp-content/uploads/service-img.png");
  background-position: left 3px;
  background-repeat: no-repeat;
  font-size: 17px;
  font-weight: bold;
  line-height: 40px;
  list-style: outside none none;
  padding-left: 44px;
}
.daikan-sec {
  float: left;
  width: 100%;
}
.daikan-pra {
  float: left;
  text-align: right;
  width:95%;
}
.daikan-pra > p {
  font-size: 17px;
  line-height: 27px;
  margin-top: 25px;
}
.daikan-pic {
  float: left;
  margin-left: -35px;
  width: 100%;
}
.testiminal-sec {
  float: left;
  padding-bottom: 20px!important;
  padding-top: 45px!important;
  width: 100%;
}
.testi-para > p {
  font-size: 17px;
  line-height: 27px;
  margin-top: -6px;
}
.test-head h4 {
  font-size: 15px;
  line-height: 38px;
  margin: 0;
  text-transform: uppercase;
}
.testi-para {
  margin: 0 auto!important;
  width: 71%;
}
.detail-form {
  float: left;
  width: 100%;
}
.form-head > h2 {
  background: rgba(0, 0, 0, 0) url("http://twentyonecelsius.com.au/wp-content/uploads/line.png") no-repeat scroll 155px bottom;
  color: #000;
  font-size: 36px;
  line-height: 45px;
  padding-bottom: 15px;
   margin-bottom: -10px;
}
.form-head {
  float: left;
  width: 675px;
   margin-left: -25px!important;
}
.form-pra {
  float: left;
  padding-top: 20px;
  width: 100%;
}
.graty-pic {
  float: left;
  left: 115px;
  position: relative;
  top: 68px;
}
.form-pra > p {
  font-size: 17px;
  line-height: 27px;
  padding-left: 45px;
}
.form-part {
  float: left;
  width: 100%;
  padding-bottom: 15px;
}
#gform_4 .gform_footer {
  text-align: center;
}
#gform_4 .gform_button:hover
{
background-color: #c03026!important;
}
.copy-pra > p {
  color: #545b65;
  font-size: 16px;
  line-height: 24px;
}
.copyright {
  float: left;
  padding-bottom: 30px!important;
  padding-top: 10px!important;
  width: 100%;
}
#gform_fields_4 .big-input .medium {
  border: 1px solid #77b2df;
  border-radius: 4px;
  height: 85px;
  margin-bottom: 25px;
  margin-top: 6px;
  width: 98%;
}
.big-input {
  width: 100%!important;
}
.gfield_description.validation_message {
    color: red!important;
}
.validation_error {
 text-align: center;
 color: red;
}
#gform_fields_7 {
  float: left;
  margin: 0!important;
  width: 100%;
}
#gform_7 .chosen-search > input {
  border: 1px solid #559fd8;
  border-radius: 4px;
  float: left;
  height: 44px;
  width: 510px;
}
#gform_fields_7 .medium {
  border: 1px solid #559fd8;
  border-radius: 4px;
  float: left;
  height: 44px;
  margin-bottom: 10px;
  width: 94.5%;
}
#gform_fields_7 label {
  float: left!important;
  margin-bottom: 7px!important;
}
#gform_fields_7 textarea {
  float: left!important;
  height: 85px!important;
  width: 100%!important;
}
.form-part #field_7_7 {
  float: left;
  width: 97%;
}
#gform_7 .gform_button {
  background-color: #ee483c;
  background-image: url("http://twentyonecelsius.com.au/wp-content/uploads/arrow.png");
  background-position: 95% 10px;
  background-repeat: no-repeat;
  border: medium none;
  border-radius: 30px;
  color: #fff;
  float: left;
  font-size: 16px;
  font-weight: bold;
  line-height: 33px;
  padding: 10px 48px 10px 21px;
  text-transform: uppercase;
  width: 23%;
}
#gform_7 .gform_button:hover
{
 background-color:#c03026!important;
}
#gform_7.comm-btn #gform_submit_button_7 {
 margin: 0 auto;
 width: 250px;
 float: none;
 display: table;
}
.banner {
  float: left;
  width: 100%;
}
.warranty {
  float: left;
  width: 100%;
}
.comm-btn #gform_fields_7 .medium {
    margin-bottom: 25px;
    width: 93.5%;
    padding: 6px 12px;
}
#gform_7.comm-btn #input_7_10 {
    width: 98%;
    height: 58px;
}
.banner {
  float: left;
  position: relative!important;
  top: -15px;
  width: 100%;
}
.header2 {
  height:82px;
  position: relative;
  top: -47px;
}
.header2 .thrv_wrapper {
  margin-bottom: 7px;
}
.header2 .ph-nu > a {
  text-decoration: none!important;
}
.header2 .call-phone {
  position: relative;
  top: -28px;
}
#gform_fields_7 li {
  float: left;
  list-style: outside none none;
  width: 50%;
}
#gform_fields_7 li {
  list-style: outside none none;
}
#gform_fields_7 label {
  color: #000;
}
#gform_fields_7 #field_7_7 {
  width: 97%;
}
.baner .thrv-content-box {
  float: left;
  width: 78%;
}
.install-btn .tcb-button-link:hover {
 background-color:#c03026!important;
}
/*-----------responsive css-----------*/
@media screen and (min-width:1920px) and (max-width:2500px)
{
.baner .thrv-content-box {
 width: 88%;
}
.heading h1 {
  padding-left: 33%;
 }
.head-para > p
{
padding-left: 33%;
width: 37%;
}
.head-btn
{
padding-left: 33%;
margin-left: 0!important;
width: 33%;
}
}
@media screen and (min-width:1360px) and (max-width:1366px)
{
.baner .thrv-content-box {
 margin-left: -23px;
  width: 75%;
}
.heading h1 {
  padding-left: 16%;
  width: 69%;
}
.baner[data-css="tve-u-15e50a2bbda"] {
  background-position: center top;
  }
.head-para > p {
 padding-left: 16%;
  width: 52%;
}
.head-btn {
 margin-left: 16%;
  width: 45%;
}
.head-btn .tcb-button-link {
  background-position: 96% 9px;
 }
}
@media screen and (min-width:1024px) and (max-width:1199px)
{
.baner .thrv-content-box {
 margin-left: -9%;
 }
.winter-pic {
  float: left;
  max-width: 98%!important;
}
#gform_fields_7 {
  padding-left: 0;
  }
.heading h1 {
 padding-left: 3%;
  padding-top: 25px;
  width: 92%;
}
.baner[data-css="tve-u-15e50a2bbda"] {
  background-position: center top;
}
.head-para > p {
 padding-left: 3%;
 width: 70%;
}
.head-btn {
  margin-left: 3%;
  width: 62%;
}
.melborn-btn {
 width: 85%;
}
.melborn-sec .tcb-flex-row:not(.tcb-resized) > .tcb-flex-col.c-50 {
  max-width: 52%;
}
.testi-para {
  width: 100%;
}
.detail-form .tcb--cols--3:not(.tcb-resized) > .tcb-flex-col {
  max-width: 67.333%;
}
.form-head > h2 {
  background: rgba(0, 0, 0, 0) url("http://twentyonecelsius.com.au/wp-content/uploads/line.png") no-repeat scroll 115px bottom;
  }
.form-head {
 margin-left: 108px!important;
  }
.form-pra > p {
  padding-left: 132px;
}
.graty-pic {
  left: 80px;
  top: 88px;
}
}
@media screen and (min-width:768px) and (max-width:1023px)
{
.install-btn .tcb-button-link {
  float: left;
  margin-left: 20%;
  width: 60%;
}
.baner .thrv-content-box {
  margin-left: -10%;
 }
#gform_fields_7 {
  padding-left: 0!important;
  }
.logo-para {
  float: left;
  width: 100%;
}
.logo-para > p {
  line-height: 18px!important;
  margin-top: -18px!important;
}
.winter-pic {
  float: left;
  max-width: 98%!important;
}
.comm-btn #gform_fields_7 .medium {
 width: 90%;
}
#gform_fields_7 textarea {
  width: 98%!important;
}
.form-pra {
  left: 14%;
  position: relative;
}
.form-part {
  width: 92%;
}
.form-head {
  margin-left: -6px!important;
  width:456px;
}
.form-head > h2 {
  background: rgba(0, 0, 0, 0) url("http://twentyonecelsius.com.au/wp-content/uploads/line.png") no-repeat scroll left bottom;
   text-align: left!important;
  left: 15%;
    position: relative;
  }
.form-pra > p {
  padding-left: 0;
  text-align: left!important;
}
.detail-form .tcb-flex-col.c-25:first-child {
  display: none;
}
.baner[data-css="tve-u-15e50a2bbda"] {
  background-position: center top;
  }
.baner .tcb-flex-row:not(.tcb-resized) > .tcb-flex-col.c-66 {
  max-width: 85.667%;
}
.heading h1 {
  padding-left: 3%;
  width: 100%;
}
.head-para > p {
  padding-left: 3%;
  width: 72%;
}
.head-btn {
 margin-left: 3%;
 width: 62%;
}
.head-btn .tcb-button-link {
  background-position: 96% 9px;
  }
.border-cls h2 {
  font-size: 29px;
  line-height: 38px!important;
  }
.melborn-sec .tcb-flex-col.c-25 {
  display: none;
}
.melborn-btn {
 margin-top: 0;
  width: 58%;
}
.melborn-head > h2 {
  background: rgba(0, 0, 0, 0) url("http://twentyonecelsius.com.au/wp-content/uploads/line.png") no-repeat scroll 198px bottom;
  }
.left-list {
  padding-left: 5%;
  width: 90%;
}
.right-list {
 width: 95%;
}
.melborn-pra > p {
  width: 100%;
}
.daikan-pra {
  text-align: left;
  width: 100%;
}
.daikan-pic {
 margin-left: -8px;
  }
.testi-para {
  width:80%;
}
.testiminal-sec .tcb-flex-col.c-25 {
  display: none;
}
.copyright .tcb-flex-col.c-25 {
  display: none;
}
}
@media screen and (min-width:480px) and (max-width:767px)
{
.baner .thrv-content-box {
 margin-bottom: 0;
  margin-left: -15%;
  width: 100%;
}
.install-head > h3 {
  line-height: 40px!important;
}
.logo-para {
  float: left;
  width: 100%;
}
.logo-para > p {
  line-height: 18px!important;
  margin-top: -18px!important;
}
.resi-list .tcb-flex-col {
  float: left;
  width: 64%!important;
}
.resi-list .left-list {
  width: 100%;
}
.resi-list .right-list {
  margin-left: -120px;
  width: 100%;
}
.commercial .winter-pic {
  float: left;
  margin-left: 0px!important;
  max-width: 98%!important;
}
#gform_fields_7 textarea {
  width: 96.5%!important;
}
#gform_7.comm-btn #input_7_10 {
 width: 100%;
}
#gform_fields_7 li {
  width: 100%;
}
#gform_fields_7 {
  padding-left: 0;
  }
.header2 .call-phone {
  display: none;
}
.baner #melbo-head h1 {
	font-size: 35px !important;
	line-height: 40px !important;
    width: 96%;
}
.form-part .gfield {
 width: 100%;
}
#gform_fields_4 .medium {
  width: 98%;
   margin-bottom: 15px;
}
#gform_fields_4 {
  float: left;
  margin-left: 5px!important;
  padding-left: 0;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
}
.form-part > p {
  margin: 0;
}
.form-head {
  margin-left: 3px!important;
  width: 100%;
}
.form-head > h2 {
  background: rgba(0, 0, 0, 0) url("http://twentyonecelsius.com.au/wp-content/uploads/line.png") no-repeat scroll left bottom;
  font-size: 31px;
  line-height: 38px;
  margin-top:0px;
  text-align: left!important;
}
.form-pra > p {
  padding-left:0px;
  text-align: left!important;
  margin-top: 5px;
}
.graty-pic {
  left: 135px;
  top: -5px;
   margin: 0;
}
.daikan-pra {
 text-align: left;
  width: 100%;
}
.daikan-pra > p {
  margin-top: 0;
}
.thrv_wrapper.tve_image_caption.daikan-pic {
 margin-left: 0;
 padding-top: 30px !important;
}
.daikan-pic {
  margin-bottom: 5px;
  margin-left: 85px;
  margin-top: -40px;
  }
.baner[data-css="tve-u-15e50a2bbda"] {
  background-position: center top;
  }
.heading h1 {
 line-height: 45px!important;
 padding-left: 2.5%;
  padding-top: 0;
  width: 100%;
}
.head-para > p {
  padding-left: 2.5%;
  width: 96%;
}
.head-btn {
  margin-left: 2.5%;
  padding-bottom: 25px;
  width: 85%;
}
.head-btn .tcb-button-link {
  background-position: 96% 9px;
  }
.commercial {
  margin-top: 0!important;
  padding-top: 0!important;
  }
.right-pic {
 padding-top: 0!important;
  }
.melborn-btn {
  margin-bottom: 0;
  margin-top: 0;
  width: 90%;
  margin-left: 2px;
}
.melborn-head > h2 {
  background: rgba(0, 0, 0, 0) url("http://twentyonecelsius.com.au/wp-content/uploads/line.png") no-repeat scroll left bottom;
  text-align: left!important;
  font-size: 32px;
    line-height: 38px;
}
.melborn-pra > p {
  text-align: left!important;
  width: 100%;
}
.left-list {
 padding-left:0%;
  width: 70%;
}
.list-sec .thrv_wrapper.thrv_custom_html_shortcode {
  margin: 0;
}
.right-list {
   width: 80%;
  }
}
@media screen and (min-width:640px) and (max-width:650px)
{
#gform_7.comm-btn #input_7_10 {
  width: 98%!important;
}
}
@media screen and (min-width:320px) and (max-width:479px)
{
.install-btn .tcb-button-link {
  font-size: 17px!important;
}
.baner .thrv-content-box {
  margin-left: -21%;
  width: 100%;
}
.install-head > h3 {
  line-height: 40px!important;
}
.comm-btn #gform_fields_7 .medium {
 width: 91%;
}
#gform_7.comm-btn #input_7_10 {
  width: 100%;
}
#gform_fields_7 textarea {
  width: 94%!important;
}
#gform_fields_7 {
  padding-left: 0;
 }
#gform_fields_7 li {
 width: 100%;
}
.residental-para {
  float: left;
  width: 97%;
}
.resi-list .right-list {
  margin-left: -106px;
}
.commercial .winter-pic {
  float: left;
  margin-left: 2px!important;
  max-width: 98%!important;
}
.header2 .thrv_wrapper {
  margin-bottom: 22px;
}
.header2 .call-phone {
  display: none;
}
.para > p {
 margin: -10px 0 !important;
 line-height: 15px !important;
}
.baner #melbo-head h1 {
	font-size:23px !important;
	line-height:32px !important;
}
.graty-pic {
 left: 65px;
  top: 0;
}
#gform_fields_4 {
  float: left;
  margin: 0!important;
  padding: 0;
  width: 100%;
}
.form-part .gfield {
  width: 100%;
}
#gform_fields_4 .medium {
  margin-bottom: 10px;
  }
.form-part > p {
  margin: 0;
}
#gform_fields_4 .medium {
  width: 98%;
}
#gform_4 .gform_button {
  font-size: 12px;
  width: 280px;
  margin-bottom: 0;
}
.copyright {
  margin: 0!important;
  padding-bottom: 0!important;
  padding-top: 0!important;
  }
.copy-pra > p {
 font-size: 15px;
  }
.list-sec {
  margin: 0!important;
 }
.melborn-pra > p {
  text-align: left!important;
  }
.daikan-pra > p {
  margin-top: 0;
}
.daikan-pra {
  text-align: left;
  width: 100%;
}
.daikan-pic {
  margin: 0;
}
.form-head > h2 {
  background: rgba(0, 0, 0, 0) url("http://twentyonecelsius.com.au/wp-content/uploads/line.png") no-repeat scroll left bottom;
  font-size: 21px;
  line-height:30px;
  text-align: left!important;
  margin-top: 0;
}
.form-head {
 margin-left: 0!important;
  width: 100%;
}
.detail-form {
  margin: 0!important;
  }
.form-pra {
  padding-top: 5px;
  }
.form-pra > p {
  margin-bottom: 0;
  padding-left: 0;
  text-align: left!important;
}
.left-list {
  padding-left: 0;
  width: 100%;
}
.list-sec .thrv_wrapper.thrv_custom_html_shortcode {
  margin: 0;
}
.right-list {
  width: 100%;
}
.right-list li {
  background-position: left 5px;
 font-size: 15px;
 }
.left-list  li {
  background-position: left 5px;
 font-size: 15px;
 }
.commercial {
 padding-top: 0!important;
  }
.right-pic {
  padding-top: 0!important;
}
.melborn-btn {
  margin: 0;
  width: 100%;
}
.melborn-btn .tcb-button-link {
  font-size: 12px;
  }
.melborn-sec {
  padding-top: 0!important;
}
.melborn-head > h2 {
  background: rgba(0, 0, 0, 0) url("http://twentyonecelsius.com.au/wp-content/uploads/line.png") no-repeat scroll left bottom;
  font-size: 21px;
  line-height: 25px!important;
  margin-bottom: -15px;
  margin-top: 15px;
  text-align: left!important;
}
.melborn-pra > p {
  text-align: left;
  width: 100%;
}
.border-cls h2 {
  font-size: 24px;
  line-height: 30px!important;
  margin-bottom: 0;
  margin-top: 0;
  padding-bottom: 10px;
  }
.heading h1 {
  margin-top: 10px;
  padding-left: 2%;
  padding-top: 0;
  width: 96%!important;
}
.head-para > p {
 margin-top: 0;
  padding-left: 2%;
  width: 96%;
}
.head-btn {
  margin-left: 2%;
  padding-bottom: 0;
  width: 95%;
}
.head-btn .tcb-button-link {
  font-size: 12px;
  }
}